<?php
//全phpファイルでincludeさせる。必要なincludeはここで行うイメージとなる。
//include(__DIR__ . '/../class/class.php');
ini_set( "display_errors", "Off");
include(__DIR__ . '/const.php');
include(__DIR__ . '/common.php');
include(__DIR__ . '/dbAccess.php');
include(__DIR__ . '/fileAccess.php');
include(__DIR__ . '/sysDB.php');
include(__DIR__ . '/usrDB.php');
include(__DIR__ . '/errLog.php');
include(__DIR__ . '/reqLog.php');
